<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFrameworks>net8.0</TargetFrameworks>
    <AssemblyTitle>LicenseHelper</AssemblyTitle>
    <Company>DRSN</Company>
    <Product>LicenseHelper</Product>
    <Copyright>Copyright © DRSN 2018</Copyright>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
  </PropertyGroup>
  <PropertyGroup>
    <Version>2.0.1</Version>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="Microsoft.CSharp" Version="4.7.0" />
  </ItemGroup>
</Project>